#wa-compbutton-jdlsndgi1dqme9tagw {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#7a7a7a; background-color:#fef65a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ffffff;}
#wa-compbutton-jdlsndgi1dqme9tagw-halign {text-align:left;}
#wa-compbutton-jdlsndgi1dqme9tagw:hover {background-color:#ffffff;}
#wa-compbutton-jdlsndq11dqmeavqcg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavqcg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavqcg:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavr4g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavr4g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavr4g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavrwg:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavsog {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavsog-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavsog:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavv0g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavv0g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavv0g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavvsg:hover {background-color:#e0e0e0;}
#wa-compsubpage-jdlsndgi1dqme9sykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-compsubpage-jdlsndgi1dqme9sykg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndgi1dqme9sykg>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlsndgi1dqmehuv40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlsndq11dqmewj7cw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdlsndq11dqmewudj4 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndgi1dqmehnbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndgi1dqmehnbsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndgi1dqmehnbsw>.wa-container-vspacer {height:0px;}
#wa-container-jdlsndgi1dqmeioww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndgi1dqmeioww0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndgi1dqmeioww0>.wa-container-vspacer {height:0px;}
#wa-container-jdlsndgi1dqmeixs3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndgi1dqmeixs3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndgi1dqmeixs3k>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndgi1dqme9sr9c {margin: -0px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jdlsndgi1dqme9sr9c {margin:0px -0px;}
#wa-image-gallery-row-jdlsndgi1dqme9sr9c>div {padding: 0px;}
#wa-row-jdlsndgi1dqme9koog {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9koog>div {padding: 0px 0px;}
#wa-row-jdlsndgi1dqme9notc {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndgi1dqme9t1g0 {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9t1g0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-compsubpage-jdlsndgi1dqme9sykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndgi1dqme9sykg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndgi1dqme9sykg>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndgi1dqme9sr9c {margin: -2px 0px;}
#wa-image-gallery-row-jdlsndgi1dqme9sr9c {margin:0px -2px;}
#wa-image-gallery-row-jdlsndgi1dqme9sr9c>div {padding: 2px;}
#wa-row-jdlsndgi1dqme9koog {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9koog>div {padding: 0px 0px;}
#wa-row-jdlsndgi1dqme9notc {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndgi1dqme9t1g0 {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9t1g0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-jdlsndgi1dqme9sykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndgi1dqme9sykg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndgi1dqme9sykg>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndgi1dqme9sr9c {margin: -2px 0px;}
#wa-image-gallery-row-jdlsndgi1dqme9sr9c {margin:0px -2px;}
#wa-image-gallery-row-jdlsndgi1dqme9sr9c>div {padding: 2px;}
#wa-row-jdlsndgi1dqme9koog {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9koog>div {padding: 0px 0px;}
#wa-row-jdlsndgi1dqme9notc {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndgi1dqme9t1g0 {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9t1g0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-jdlsndgi1dqme9sykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndgi1dqme9sykg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndgi1dqme9sykg>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndgi1dqme9sr9c {margin: -0px 0px;}
#wa-image-gallery-row-jdlsndgi1dqme9sr9c {margin:0px -0px;}
#wa-image-gallery-row-jdlsndgi1dqme9sr9c>div {padding: 0px;}
#wa-row-jdlsndgi1dqme9koog {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9koog>div {padding: 0px 0px;}
#wa-row-jdlsndgi1dqme9notc {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndgi1dqme9t1g0 {margin:0px 0px;}
#wa-row-jdlsndgi1dqme9t1g0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
}
